Subject: Implementors Guide - Rough Draft

From: [email-masked]
Date: Wed, 01 Sep 1999 02:46:56 GMT

The rough draft of the Guide to Implementors of Internet Calendaring is 
now ready for the list to start reviewing.  This is the first strawman and 
we are looking for your feedback, comments, views, etc.  Does it make 
sense, are the authors on the right track, do it match the outline we 
posted.  Have we included all the comments received so far? Etc. Etc.

Thanks for your feedback. 
Here is the url for the text document.    http://www.egenconsulting.com/ietf/calguide.txt